Subject: Problem w/ sent-mail for previous month

From: Tom Schmugge <[email-masked]>
Date: Thu, 1 May 1997 09:38:09 -0400 (EDT)

For the past two months I have been having a problem with the reminder for
moving the previous month's sent mail to the sent-mail-april folder even
after I have done this procedure on the initial logon.  This happened
through the entire month of April and now is continuing in May.  How do I
get it to stop sending me the reminder? 

Also when I typed "B" to report this bug I was unable to get out that
screen.  I had to suspend Pine with ^Z and then kill the job.

I am runnig Pine 3.93 on an IBM R6000.  

Best wishes

 Tom

 -------------------------------------------------------------------
  Thomas Schmugge 			[email-masked]
  USDA/ARS Hydrology Lab		Tel:  (1) 301-504-8554
  Bldg 007 - BARC West					 -7490 (sec)
  Beltsville, MD  20705-2350 USA	FAX:  (1) 301-504-8931
 -------------------------------------------------------------------